[module/kernel]
; https://arcolinux.com/all-modules-that-are-available-for-polybar-any-desktop/
type = custom/script
exec = uname -r
tail = false
interval = 1024

format-foreground = ${colors.altforeground}
format-background = ${colors.background}
format-prefix = "  "
format-prefix-foreground = ${colors.foreground}
format-underline = ${colors.foreground}